[Fli4l_opt] OPT_Phonebook bekommt Anrufe nicht mehr mit

Gotthard Anger papierkorb at ekmd.de
Sa Jan 19 19:54:34 CET 2013


Hallo, Roland
> Es gibt hier eine interne Version des OPT mit kleinen Erweiterungen von
> 2011.
> Diese Version startet auf der aktuelle Tarball-Version soweit mal ohne
> Fehler,
> jedoch klappt die Internetsuche nicht.
Da kann ich die aktuelle Version einklinken.
> Wenn du willst, kann ich dir die Version mal zukommen lassen, so das du auf
> diese aufbauen kannst. Hier ist dann bereits die Problematik mit den
> binary's
> und libs soweit in Ordnung, so das damit keine Probleme zu erwarten sind.
>
> Gruß Roland
>
> PS.: Gib mir doch ne kurze Info, gerne auch per PM, wohin das Paket
> geschickt
> werden soll.
Danke für Deine Hilfe, schicks an den Papierkorb.

mfg
Gotthard


-- 
Gotthard Anger
papierkorb at ekmd.de
Mails an diese Adresse werden nur nach vorheriger Ansage gelesen!



Mehr Informationen über die Mailingliste Fli4l_opt